<?php
$Cliente = Clientes::model()->findByPk($model->ATD_IDCLIENTE);

$this->PageTitle = 'Controle de Documentos / Atividades &raquo; Visualizar ';

$this->widget('zii.widgets.CDetailView', array(
    'data' => $model,
    'attributes' => array(
        'ATD_IDATENDIMENTO',
        'Cliente',
        'ATD_DTCADASTRO',
        'ATD_HORAINICIO',
        'ATD_HORAFINAL',
        'ATD_TOTALHORAS',
        array(
            'name' => 'ATD_TIPO',
            'type' => 'raw',
            'value' => Util::getTipoAtendimento($model->ATD_TIPO),
        ),
        'Atendente',
        array(
            'name' => 'Motivo',
            'type' => 'raw',
            'value' => $model->Motivo,
        ),
        'ATD_OBS',
    ),
));